# Uses of Class
com.google.protobuf.GeneratedMessageLite.SerializedForm

Packages that use GeneratedMessageLite.SerializedForm
Package
Description
com.google.protobuf

## Uses of GeneratedMessageLite.SerializedForm in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessageLite.SerializedForm
Modifier and Type
Method
Description
`static GeneratedMessageLite.SerializedForm`
GeneratedMessageLite.SerializedForm.`of(MessageLite message)`